
From: Michael Hunold <hunold@convergence.de>

Rats. My latest test kernel configuration had USB disabled for some 
unknown reason, so the dvb-ttusb-budget and dvb-ttusb-dec drivers were 
not compiled at all.

I attached a quick fix: simply remove the offending line of code, it's 
from our 2.4 USB compatibility layer.


---

 25-akpm/drivers/media/dvb/ttusb-budget/dvb-ttusb-budget.c |    1 -
 1 files changed, 1 deletion(-)

diff -puN drivers/media/dvb/ttusb-budget/dvb-ttusb-budget.c~dvb-ttusb-budget-compile-fix drivers/media/dvb/ttusb-budget/dvb-ttusb-budget.c
--- 25/drivers/media/dvb/ttusb-budget/dvb-ttusb-budget.c~dvb-ttusb-budget-compile-fix	Mon Feb 23 15:40:05 2004
+++ 25-akpm/drivers/media/dvb/ttusb-budget/dvb-ttusb-budget.c	Mon Feb 23 15:40:05 2004
@@ -29,7 +29,6 @@
 #include <linux/dvb/dmx.h>
 #include <linux/pci.h>
 
-#include "dvb_usb_compat.h"
 #include "dvb_functions.h"
 
 /*

_
